form {
    margin: 0;
}


/***  お問い合わせ page  ***/
#inquiry-body {
/*    padding: 8px 20px; */
    padding: 8px 0px;
    width: 735px;
    margin-left: auto;
    margin-right: auto;
}

.inquiry_detail_tbl {
/*    font-size: 13px;*/
}

.inquiry-title {
/*    background-color: #7FB241;*/
    background-color: #999999;
    padding: 5px;
    /*border-left: 6px solid #D4E4B6;*/
}

.inquiry-title-font {
    color: #ffffff;
    font-size: 14px;
}

.hr_style {
    margin: 10px 0px;
}

.inquiry-detail {
    width: 100%;
    border: 1px solid #999999;
/*    border-collapse: collapse;*/
    font-size: 1em;
    margin-bottom: 1em;
}

.inquiry-detail th {
    background-color: #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    font-size: 13px;
    font-weight: normal;
    padding: 0.2em 0.5em;
    text-align: left;
    width: 25%;
}

.inquiry-detail .right-column {
    font-size: 12px;
    border-bottom: 1px solid #CCCCCC;
    padding: 0.2em 0 0.2em 0.5em;
    text-align: left;
}

.inquiry-detail .right-column textarea {
    font-size: 12px;
}

.inquiry-detail #sub_btn {
    font-size: 12px;
    border-bottom: 1px solid #CCCCCC;
    padding: 0.2em 0.5em;
    text-align: center;
}

.inquiry-detail td#inquiry-notice {
    padding-top: 2px;
    padding-bottom: 2px;
}

.inquiry-detail .necessary {
    color: #EE0000;
}

.inquiry-detail .inquiry_zipcode {
    ime-mode: disabled;
}

.inquiry-detail .inquiry_phone {
    ime-mode: disabled;
}

.inquiry-detail .inquiry_mail {
    ime-mode: disabled;
}

.inquiry-detail .in_url {
    ime-mode: disabled;
}

.inquiry-info {
    width: 100%;
    border-collapse: collapse;
    font-size: 1em;
}

.inquiry-info th {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    font-size: 13px;
    font-weight: normal;
    padding: 0.2em 0.5em;
    text-align: left;
}

.inquiry-info td {
    border: 1px solid #CCCCCC;
    font-size: 13px;
    padding: 0.2em 0.5em;
    text-align: left;
    vertical-align: top;
    width: 85%;
}

.inquiry-info td.title {
    background-color: #CCCCCC;
    border: 1px solid #CCCCCC;
}

.inquiry-info td#confArea {
    text-align: center;
}

.inquiry-info td#sub_btn {
    text-align: center;
}

.inquiry-info td.title h4 {
    float: left;
    font-size: 120%;
    margin: 0pt;
    padding: 0pt;
}

.inquiry-info #inquiry_other {
/*    background-color: #EEEEEE;*/
    font-weight: normal;
    padding: 0.2em 0.5em;
    text-align: left;
}

.inquiry-info #inquiry_other .left-content {
    float: left;
}

.inquiry-info #inquiry_other .right-content {
    float: right;
}

#inquiry-confirm th, #inquiry-confirm td {
    padding-top: 7px;
    padding-bottom: 7px;
}

/*** recommend ***/
.recommendTop {
    width: 100%;
}
.recommendArea {
    border: 0;
}
.recommendArea #recommend-td {
    padding: 20px 80px 20px 80px;
}
.recommendTop .recommendArea #recommend-td {
    padding: 20px 0px 20px 0px;
}
.recommendArea #recommend-td #recommend-list {
    background-color: #FEFEFE;
    border: 2px solid #999999;
    margin-left: auto;
    margin-right: auto;
    table-layout: auto;
}
.recommendTop .recommendArea #recommend-td #recommend-list {
    width: 100%;
}
.recommendArea #recommend-td #recommend-title {
    font-weight: bold;
}
.recommendArea #recommend-td #recommend-list #recommend-list-detail {
    padding: 15px 10px 15px 20px;
    text-align:left;
}
.recommendTop .recommendArea #recommend-td #recommend-list #recommend-list-detail {
    margin-left: auto;
    margin-right: auto;
}
.recommendArea #recommend-td #recommend-list #recommend-list-detail .recommend-url {
    font-size: 0.9em;
}


.err-msg {
    color: #FF0000;
    font-size: 12px;
    text-align: left;
}

#InquiryMsgArea {
    font-size: 13px;
    padding-bottom: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}


.err-message {
    color: #FF0000;
    font-size: 12px;
    text-align: left;
}
/***************************/

